HaruOutline::setDestination
HaruAnnotation
HaruOutline
PHP Manual

# HaruOutline::setOpened

(PECL haru >= 0.0.1)

HaruOutline::setOpened — Set the initial state of the outline

### Description

bool HaruOutline::setOpened ( bool `$opened` )

Defines whether this node is opened or not when the outline is displayed for the first time.

### Parameters

`opened`

  `TRUE` means open, `FALSE` - closed.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruOutline::setDestination
HaruAnnotation
HaruOutline
PHP Manual